
/* Class = "NSWindow"; title = "Window title"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Window title";

/* Class = "NSToolbarItem"; paletteLabel = "ToolbarView"; ObjectID = "gVp-Qa-PBj"; */
"gVp-Qa-PBj.paletteLabel" = "ToolbarView";
